
/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "WfQ-md-e7a"; */
"WfQ-md-e7a.title" = "Schließen";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "iM5-Jh-JyH"; */
"iM5-Jh-JyH.title" = "-";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "mPj-2z-6rl"; */
"mPj-2z-6rl.title" = "+";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "rGH-X2-MyA"; */
"rGH-X2-MyA.title" = "Drucken";
